
/* Active Layer */
"6e0-3q-QbJ.title" = "Livello attivo";

/* Show file in Finder after export */
"KKp-gI-UrK.title" = "Mostra file nel Finder dopo l’esportazione";

/* All glyphs */
"OlW-iQ-LI6.title" = "Tutti i glifi";

/* PNG */
"QKC-vS-LXs.title" = "PNG";

/* PDF */
"Qh5-rX-mF2.title" = "PDF";

/* Format */
"UGm-xc-uIx.title" = "Format";

/* Export */
"aXx-lH-Ghd.title" = "Esporta";

/* JPG */
"acr-om-NG7.title" = "JPG";

/* Export Destination */
"bU8-3O-LHL.title" = "Destinazione dell’esportazione";

/* SVG */
"iEm-Op-R9W.title" = "SVG";

/* Selected Glyph */
"zmo-Se-46s.title" = "Glifo selezionato";
